package com.bocloud.cmp.model.hmc.pcm;

public class LtmViosSystemUtil {
    private UtilInfo utilInfo;
    private LtmViosUtilSample utilSample;

    public UtilInfo getUtilInfo() {
        return utilInfo;
    }

    public void setUtilInfo(UtilInfo utilInfo) {
        this.utilInfo = utilInfo;
    }

    public LtmViosUtilSample getUtilSample() {
        return utilSample;
    }

    public void setUtilSample(LtmViosUtilSample utilSample) {
        this.utilSample = utilSample;
    }
}
